Bug 1242187 - Please disable property deprecation warnings in F22
Summary: Please disable property deprecation warnings in F22
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glib2
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-12 01:21 UTC by Scott Talbert
Modified: 2015-10-01 18:49 UTC (History)
3 users (show)

Fixed In Version: glib2-2.44.1-2.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-01 18:49:54 UTC
Type: Bug


Attachments (Terms of Use)

Description Scott Talbert 2015-07-12 01:21:20 UTC
Please disable property deprecation warnings in F22, for example:

(mhgui:4622): GLib-GObject-WARNING **: The property GtkSettings:gtk-button-images is deprecated and shouldn't be used anymore. It will be removed in a future version.

They are probably not useful to end users, I don't think.

Comment 1 Kalev Lember 2015-09-21 18:01:12 UTC
Thanks. They should be now gone in glib2-2.44.1-2.fc22.

Comment 2 Fedora Update System 2015-09-21 18:07:18 UTC
glib2-2.44.1-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16338

Comment 3 Fedora Update System 2015-09-23 21:24:01 UTC
glib2-2.44.1-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update glib2'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16338

Comment 4 Fedora Update System 2015-10-01 18:49:52 UTC
glib2-2.44.1-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.